

/** CHRISTMAS BANNER **/
.christmas-banner				{ position:relative; margin:40px 0px; width:99%; }
.christmas-banner .dog			{ position:absolute; top:-20px; left:0; width:211px; height:130px; }
.christmas-banner .text-01,
.christmas-banner .text-02		{ width:600px; text-align:center; clear:both; font-family:"Times New Roman", Times, serif; font-size:1.8em; }
.christmas-banner .text-01		{ padding:10px 0px 0px 180px; }
.christmas-banner .text-02		{ padding:20px 0px 10px 180px; }

.christmas-banner				{ background:#D70D25 url(christmas/bg.jpg) no-repeat 100% 0%; }
.christmas-banner .text-01,
.christmas-banner .text-02		{ color:#FFFFFF; text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5); }



/** RESPONSIVE **/
@media screen and (max-width:880px){

	.christmas-banner .text-01,
	.christmas-banner .text-02		{ text-align:left; font-size:1.5em; }


}

@media screen and (max-width:740px){

	.christmas-banner .text-01,
	.christmas-banner .text-02		{ font-size:2em; }
	.christmas-banner .text-01		{ padding:120px 0px 0px 20px; }
	.christmas-banner .text-02		{ padding:0px 0px 10px 20px; }

}

@media screen and (max-width:640px){

	.christmas-banner .text-01			{ font-size:1.3em; }
	.christmas-banner .text-02			{ font-size:2.3em; }
	.christmas-banner .text-02 span		{ display:block; }

}

@media screen and (max-width:480px){

	.christmas-banner .text-01			{ font-size:1.2em; }
	.christmas-banner .text-02			{ font-size:1.3em; }

}

@media screen and (max-width:340px){

	.christmas-banner .text-01				{ font-size:1.6em; }
	.christmas-banner .text-01 span			{ display:block; }
	.christmas-banner .text-02				{ font-size:1.6em; }

}





